@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,700);




#content1-11 H1 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-11 P {
  font-family: 'Merriweather', serif;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-0 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#contacts1-1 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}

















#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-0 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#msg-box5-2 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2 .mbr-header__subtext {
  color: #000000;
  font-family: 'Merriweather', serif;
  font-size: 20px;
}
#msg-box5-2 .mbr-article {
  color: #ffffff;
}
#msg-box5-2 .mbr-article P {
  font-family: 'Merriweather', serif;
  color: #000000;
  font-size: 14px;
}
#msg-box5-2 .mbr-header__text SPAN {
  font-size: 36px;
  color: #553982;
  font-family: 'Merriweather', serif;
}
#msg-box5-2 .mbr-article H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#msg-box4-3 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-3 .mbr-article {
  color: #ffffff;
}
#msg-box4-3 .mbr-article P {
  font-family: 'Merriweather', serif;
  color: #000000;
  font-size: 14px;
}
#msg-box4-3 .mbr-header__text SPAN {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-7 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-7 P {
  font-family: 'Merriweather', serif;
  color: #28324e;
  font-size: 14px;
}
#msg-box4-5 .mbr-header__text {
  color: #553982;
  font-family: 'Merriweather', serif;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #ffffff;
}
#msg-box4-5 .mbr-article P {
  font-family: 'Merriweather', serif;
  font-size: 14px;
}
#msg-box4-5 .mbr-header__text SPAN {
  color: #553982;
}
#header3-6 H3 {
  font-size: 23px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-8 P {
  font-family: 'Merriweather', serif;
  font-size: 14px;
  color: #28324e;
}
#msg-box5-4 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box5-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-4 .mbr-article {
  color: #ffffff;
}
#msg-box5-4 .mbr-article P {
  font-size: 14px;
  font-family: 'Merriweather', serif;
  color: #ffffff;
}
#content1-10 P {
  font-size: 14px;
  font-family: 'Merriweather', serif;
}
#contacts1-1 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-35 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-35 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-35 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#content1-89 P {
  font-family: 'Merriweather', serif;
}
#ext_menu-13 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-13 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-13 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-13 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content4-34 .mbr-section__col .mbr-header__text {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content4-34 P {
  font-size: 12px;
  font-family: 'Merriweather', serif;
  color: #252525;
}
#contacts1-22 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}





#header3-36 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-36 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-36 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-37 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-37.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-37 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-37 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-37 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#msg-box5-45 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-45 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-45 .mbr-article {
  color: #ffffff;
}
#contacts1-39 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-46 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-46 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-46 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-47 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-47.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-47 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-47 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-47 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-48 P {
  font-family: 'Merriweather', serif;
}
#content1-48 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-48 H3 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#contacts1-50 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-51 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-51 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-51 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-52 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-52.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-52 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-52 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-52 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-53 P {
  font-family: 'Merriweather', serif;
}
#content1-53 UL {
  font-family: 'Merriweather', serif;
}
#content1-53 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#contacts1-55 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-56 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-56 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-56 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-57 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-57.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-57 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-57 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-57 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-58 P {
  font-family: 'Merriweather', serif;
}
#content1-58 H3 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-58 UL {
  font-family: 'Merriweather', serif;
}
#contacts1-60 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-61 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-61 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-61 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-62 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-62.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-62 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-62 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-62 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-63 P {
  font-family: 'Merriweather', serif;
}
#content1-63 H3 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-63 LI {
  font-family: 'Merriweather', serif;
}
#contacts1-65 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}
























#header3-66 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-66 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-66 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-67 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-67.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-67 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-67 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-67 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-68 P {
  font-family: 'Merriweather', serif;
}
#msg-box5-69 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box5-69 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-69 .mbr-article {
  color: #ffffff;
}
#msg-box5-69 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box4-71 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box4-71 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-71 .mbr-article {
  color: #ffffff;
}
#msg-box4-71 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box5-72 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
  text-align: right;
}
#msg-box5-72 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-72 .mbr-article {
  color: #ffffff;
}
#msg-box5-72 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box4-73 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box4-73 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-73 .mbr-article {
  color: #ffffff;
}
#msg-box4-73 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box5-74 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box5-74 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-74 .mbr-article {
  color: #ffffff;
}
#msg-box5-74 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box4-75 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box4-75 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-75 .mbr-article {
  color: #ffffff;
}
#msg-box4-75 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box5-76 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box5-76 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-76 .mbr-article {
  color: #ffffff;
}
#msg-box5-76 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box4-77 .mbr-header__text {
  color: #ffffff;
  font-family: 'Merriweather', serif;
}
#msg-box4-77 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-77 .mbr-article {
  color: #ffffff;
}
#msg-box4-77 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box5-78 .mbr-header__text {
  color: #efefef;
  font-family: 'Merriweather', serif;
}
#msg-box5-78 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-78 .mbr-article {
  color: #ffffff;
}
#msg-box5-78 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#contacts1-70 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}







#header3-80 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-80 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-80 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-81 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-81.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-81 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-81 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-81 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-82 P {
  font-family: 'Merriweather', serif;
}
#content1-82 UL {
  font-family: 'Merriweather', serif;
}
#contacts1-84 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-90 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-90 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-90 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-91 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-91.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-91 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-91 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-91 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-92 P {
  font-family: 'Merriweather', serif;
}
#content1-92 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-92 UL {
  font-family: 'Merriweather', serif;
}
#contacts1-94 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}









#header3-95 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-95 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-95 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-96 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-96.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-96 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-96 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-96 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-97 P {
  font-family: 'Merriweather', serif;
  color: #000000;
}
#content1-97 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-97 UL {
  font-family: 'Merriweather', serif;
  color: #000000;
}
#content1-97 LI {
  font-family: 'Merriweather', serif;
  color: #000000;
}
#contacts1-99 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}







#header3-65 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-65 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-65 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-66 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-66.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-66 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-66 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-66 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-67 P {
  font-family: 'Merriweather', serif;
}
#content1-67 LI {
  font-family: 'Merriweather', serif;
}
#contacts1-69 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}










#header3-70 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-70 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-70 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-71 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-71.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-71 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-71 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-71 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-72 P {
  font-family: 'Merriweather', serif;
}
#content1-72 UL {
  font-family: 'Merriweather', serif;
}
#content1-72 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-72 H3 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-72 LI {
  font-family: 'Merriweather', serif;
}
#contacts1-74 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}








#header3-74 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-74 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-74 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-75 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-75.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-75 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-75 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-75 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-76 P {
  font-family: 'Merriweather', serif;
}
#content1-76 H2 {
  font-family: 'Merriweather', serif;
  color: #553982;
}
#content1-76 UL {
  font-family: 'Merriweather', serif;
}
#contacts1-78 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}











#header3-79 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-79 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-79 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#msg-box5-82 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-82 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-82 .mbr-article {
  color: #ffffff;
}
#msg-box5-82 .mbr-article P {
  font-family: 'Merriweather', serif;
}
#msg-box5-82 .mbr-article UL {
  font-family: 'Merriweather', serif;
}
#msg-box5-82 .mbr-article LI {
  font-family: 'Merriweather', serif;
}
#ext_menu-80 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-80.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-80 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-80 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-80 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-81 P {
  font-family: 'Merriweather', serif;
}
#content1-81 H1 {
  color: #553982;
  font-family: 'Merriweather', serif;
}
#content1-81 LI {
  font-family: 'Merriweather', serif;
}
#contacts1-83 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}







#header3-84 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-84 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-84 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-85 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-85.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-85 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-85 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-85 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-86 P {
  font-family: 'Merriweather', serif;
}
#content1-86 LI {
  font-family: 'Merriweather', serif;
}
#contacts1-88 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}






#header3-90 H3 {
  font-size: 36px;
  font-family: 'Merriweather', serif;
  color: #553982;
}
#header3-90 SPAN {
  font-family: 'Merriweather', serif;
}
#header3-90 P {
  font-family: 'Merriweather', serif;
  color: #553982;
  font-size: 20px;
}
#ext_menu-91 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-91.mbr-navbar--stuck .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-91 .mbr-navbar__section {
  background: #126fbc;
}
#ext_menu-91 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-91 .mbr-brand__name a {
  font-family: 'Merriweather', serif;
}
#content1-92 P {
  font-family: 'Merriweather', serif;
}
#contacts1-94 P {
  font-family: 'Merriweather', serif;
  font-size: 12px;
  color: #ffffff;
}
